@media  only screen and (max-width: 500px){
    .basic-container{
        width: 80%;
    }

    header.site-header .logo img{
        width:120px;
    }

    header.site-header .main-nav{
        display: none;  
        
    }


    header.site-header .register{
        /* margin-right:auto;  */
        font-size: 10px;
        padding: 5px 30px;
        margin-left: auto;
        
    }

    section.hexa{
        height: auto;
    }

    section.hexa .content{
        flex-direction: column;
        align-items: center; 
        align-self: auto;
        padding: 10px 20px; 

    }

    .hexa .content img{
        width: 140px;
    }

    .hexa .content .text span.subtitle {
        font-size: 14px;;
    }

    .hexa .content .text span.title {
        font-size: 18px;
    }

    .hexa .content .text span.subtitle1{
        font-size: 14px;
    }
    .hexa .content .text span.subtitle2{
        font-size: 14px;
    }


    .hexa .content .text .doznaj-povekje {
        width: 65%;
        margin-left: 20px;
        padding: 10px 20px;
        text-align: center;
        margin-bottom: 60px;
    }

    .section-title {
        font-size: 15px;
        margin-top: 40px;
    }

    section.za-natprevarot .text {
        padding: 0 20px 20px 20px;
    }

    section.za-natprevarot .text p {
        font-size: 12px;;
    }

    section.za-natprevarot .za{
        width: 100px;
        top:-60px;

    }

    section.za-natprevarot .drzavi img {
        width: 40%;
    }

    section.za-natprevarot .video {
        margin-bottom: 40px;
         width:100%;
         height:50%;  
    }

    
    
    /* section.za-natprevarot .icon {
        width: 50px;
        top: -30px;
    } */
    
    section.zosto {
        padding-bottom: 60px;
    }
    
    section.zosto .section-title {
       width: calc(100% - 100px);  
        /* margin-left: auto; */
        font-size: 20px;
        top: -20px;
        margin-bottom: 30px;
        padding:20px 0;
    }

    section.zosto .medal {
        width: 120px;
        top: -40px;
    }

    section.zosto .content {
        margin-top: 20px;
        flex-direction: column;
    }

    section.zosto .content text p {
        font-size: 12px;
    }
    
    section.zosto .content text ul li {
        font-size: 12px;
    }

    section.zosto .content rect {
        /* padding-left: 0; */
    }

    section.zosto .content .rect ul {
        /* width: 20%; */
         margin-left: -70px;
         align-items: center;
        
        
    }

    section.register .content {
        flex-direction: column-reverse;
        margin-top: 0px;
        margin-bottom: 60px;
    }

    section.register .content img {
        margin: 40px;
    }

    section.register .content p {
        font-size: 12px;
    }

    section.register .content a.prijava {
        font-size: 15px;
        width: 100%;
        text-align: center;
    }

    footer.site-footer {
        height: auto;
        padding: 60px 0;
    }

    footer.site-footer .basic-container {
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
    }
    

    footer.site-footer nav.nav-links{
         display: none;  
    }
    

    
}



